page-home {

    .header-titles, .item-md h1{
        color:rgba(169, 169, 169, 0.29);
        text-align: center;
    }
    img{
        max-width: 300px;
        display: inline;
    }
    .input-has-focus .label-md[floating], .label-md[floating]{
        margin: auto;
        color: #15b0b2;
        font-weight: bold;
    }   

    .list-md .item-input.input-has-focus:last-child {
        border-bottom-color: #15b0b2;
        box-shadow: inset 0 -1px 0 0 #15b0b2;
    }
    .button-md{
        margin: auto;
        margin-top: 3%;
        width: 34%;
        background: #15b0b2;
    }
}
